#!/bin/bash
export PYTHONPATH="${PYTHONPATH}:`pwd`"

export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:~/.mujoco/mujoco210/bin
export MUJOCO_PY_MUJOCO_PATH=~/.mujoco/mujoco210
export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:/usr/lib/nvidia

# Loop through seeds 1-5
# you can do this in parallel depending on your setup
for SEED in {1..5}
do
   echo "Running with seed $SEED"
   python examples/train.py --algo matd3 --env mamujoco --exp_name Kalei_matd3-halfcheetah --seed $SEED --load_config ./tuned_configs/mamujoco/HalfCheetah-v2-2x3/kalei_td3/config.json
done